» Ubuntu » 套件

Error

two or more packages specified (libmaven-bundle-plugin-java quantal)